@import "@/styles/variables";

.form-container {
    display: grid;
    grid-column: 1 / -1;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: max-content auto;
    padding-top: 52px;
    min-width: 100%;
}

.form-items {
    grid-column: 1 / -1;
    display: grid;
    gap: 2rem;
    min-width: 100%;

    @include tablet {
        grid-gap: 1rem 2rem;
    }

    @include notebook {
        grid-gap: 1rem 4rem;
        grid-template-columns: 1fr 1fr;
    }
}
